Subject: Re: bug#54221: [PATCH 0/4] vim: Detect plugins via search paths.

From: [email-masked]
Date: Thu, 12 May 2022 22:34:16 -0400

Hi! Sorry for the delay, I've been very busy.

I sent the rebased patches but only the bits that added search paths.  There were some updates to both Vim and Neovim since I sent the first patch and I didn't want to deal with fixing the conflicts and re-understanding the style changes I had even forgotten I made. So I'm sending just the functional parts of the patch and hopefully someone else can update the package styles if necessary :)

Oh and I'd like to remind you of this patch: <https://issues.guix.gnu.org/48112> which along with my patch would make it so Neovim can finally use both Vim and Neovim-exclusive plugins. I'd appreciate if it got merged too.

SeerLite